CREATE TABLE [dbo].[Contact]
(
	[Id] INT NOT NULL PRIMARY KEY IDENTITY(1,1),
	[FirstName] NVARCHAR(255) NULL,
	[LastName] NVARCHAR(255) NULL,
	[Address1] NVARCHAR(MAX) NULL,
	[Address2] NVARCHAR(MAX) NULL,
	[City] NVARCHAR(255) NULL,
	[State] NVARCHAR(255) NULL,
	[Zip] NVARCHAR(255) NULL,
	[Country] NVARCHAR(255) NULL,
	[Phone] NVARCHAR(255) NULL,
	[Email] NVARCHAR(255) NULL,
	[Custom1] NVARCHAR(MAX) NULL,
	[Custom2] NVARCHAR(MAX) NULL,
	[IsDuplicate] BIT NOT NULL DEFAULT(0),
	[IsVerified] BIT NULL
)
